using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace KashFlowPayPal
{
    static class Program
    {
        public static frmKashFlowC frmWelco;
        public static frmPayPalC frmMain;
        public static frmTransactionSearch frmTransaction;
        public static frmSearchDetailView frmTransactionSearchview;
        public static Bank Bank;
      
        
        public static frmGeneral frmGenera;
        
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            frmWelco = new frmKashFlowC();
            frmMain = new frmPayPalC();
            frmTransaction = new frmTransactionSearch();
            frmTransactionSearchview = new frmSearchDetailView();
          
            frmGenera = new frmGeneral();
            Bank = new Bank();
            Application.Run(new frmTransactionSearch());
        }
    }
}